[user]
#	email = 
#	name = 
#	signingkey = 
[http]
	proxy = {{ proxies["http_proxy"] }}
[commit]
#	gpgsign = true

[alias]
	gra = log --oneline --graph --decorate --color --all
	unstage = reset HEAD -- 
